PokitDok Security Update: SSL Protocol Upgrade Notice

By PokitDok Team,

Protection of our customers' data is of the utmost importance at PokitDok. To ensure our high security standards are met, we constantly iterate, making regular improvements and retiring older encryption protocols.

To align with these best practices and exist in accordance with updated compliance requirements from the PCI Security Standards Council (PCI SSC), PokitDok will discontinue support for TLS versions 1.0 and 1.1 to our platform as of July 31, 2016. Any older browsers or API clients that do not support TLS 1.2 will no longer function.

If you believe this important security update applies to you, read the full post on our dev blog, Full Metal Health, and of course, let us know if you have any questions.

The opinions expressed in this blog are of the authors and not of PokitDok's. The posts on this blog are for information only, and are not intended to substitute for a doctor-patient or other healthcare professional-patient relationship nor do they constitute medical or healthcare advice.

  Tags: Dev

Be the first to write a comment.

Your feedback